@media only screen and (max-width:40em){.img-box,.right-form input,.right-form textarea,.slider-box img{max-width:640px}

#menu-footer-menu,#works-slider .slick-slide,.copyright,.footer-contact-title,.footer-content-box,.footer-read-more,.gform_footer,.google-map,.our-title,.owner-img,.right-content,.right-content .clocker,.right-content .shedule-p,.right-content p.header-paragraph,.title-reason,.wood .image-box{text-align:center}

.top-bar-section .has-dropdown>a:after{border-left-style:inset!important}

.top-bar,.top-bar.expanded .title-area{background:#400c06}

.top-bar-section ul li>a{color:#000;font-size:13px;background:#fff}

.top-bar-section ul li:hover>a{background:#111!important}

.top-bar-section .dropdown li.parent-link a{color:#000}

.sidebar p.title-p a{font-size:20px}

.experts-list li{width:100%;margin:5px 0}

section.top-header{padding:0 15px}

.decoration-image,.decoration-image-black{background-position:center center}

.menu-footer-menu-container ul li{display:inline-block}

ul.first-list li,ul.second-list li{margin:0 0 6px}

.entry-box-main .gform_wrapper .top_label li.gfield.gf_left_third,.entry-box-main .gform_wrapper .top_label li.gfield.gf_middle_third,.entry-box-main .gform_wrapper .top_label li.gfield.gf_right_third{width:100%;margin-left:0!important}

.slider-box img{max-height:440px;float:none}

.search-button,.search-room{display:none}

.img-box{background-size:cover}

p.abs-p{display:inline-block;width:auto;float:none}

p.clocker,p.shedule-p{font-size:14px}

section.header-slider #home-slider .slider-caption{left:0;top:0;max-width:100%}

div.slider-learn-more{margin:10px 0}

div.slider-learn-more a{position:relative;padding:10px 20px;top:0;left:0;width:auto}

section.owners{border:1px solid #e9e3d2;background:#c5b6a8;background:-moz-linear-gradient(top,#c5b6a8 0,#e7dfcb 0,#f4f1e9 20%,#f4f1e9 24%,#f5f4ed 28%,#f5f4ed 28%,#f5f4ed 36%,#f5f4ed 36%,#f5f4ed 43%,#f5f4ed 43%,#f5f4ed 47%,#f5f4ed 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#c5b6a8),color-stop(0,#e7dfcb),color-stop(20%,#f4f1e9),color-stop(24%,#f4f1e9),color-stop(28%,#f5f4ed),color-stop(28%,#f5f4ed),color-stop(36%,#f5f4ed),color-stop(36%,#f5f4ed),color-stop(43%,#f5f4ed),color-stop(43%,#f5f4ed),color-stop(47%,#f5f4ed),color-stop(100%,#f5f4ed));background:-webkit-linear-gradient(top,#c5b6a8 0,#e7dfcb 0,#f4f1e9 20%,#f4f1e9 24%,#f5f4ed 28%,#f5f4ed 28%,#f5f4ed 36%,#f5f4ed 36%,#f5f4ed 43%,#f5f4ed 43%,#f5f4ed 47%,#f5f4ed 100%);background:-o-linear-gradient(top,#c5b6a8 0,#e7dfcb 0,#f4f1e9 20%,#f4f1e9 24%,#f5f4ed 28%,#f5f4ed 28%,#f5f4ed 36%,#f5f4ed 36%,#f5f4ed 43%,#f5f4ed 43%,#f5f4ed 47%,#f5f4ed 100%);background:-ms-linear-gradient(top,#c5b6a8 0,#e7dfcb 0,#f4f1e9 20%,#f4f1e9 24%,#f5f4ed 28%,#f5f4ed 28%,#f5f4ed 36%,#f5f4ed 36%,#f5f4ed 43%,#f5f4ed 43%,#f5f4ed 47%,#f5f4ed 100%);background:linear-gradient(to bottom,#c5b6a8 0,#e7dfcb 0,#f4f1e9 20%,#f4f1e9 24%,#f5f4ed 28%,#f5f4ed 28%,#f5f4ed 36%,#f5f4ed 36%,#f5f4ed 43%,#f5f4ed 43%,#f5f4ed 47%,#f5f4ed 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5b6a8', endColorstr='#f5f4ed', GradientType=0 )}

.message-box{margin-top:10px}

div.form-box .gform_wrapper .top_label li.gfield.gf_left_third,div.form-box .gform_wrapper .top_label li.gfield.gf_middle_third,div.form-box .gform_wrapper .top_label li.gfield.gf_right_third{width:100%;margin:0!important}

div.form-box .gform_wrapper{margin:0;max-width:100%}

.gform_wrapper input[type=submit]{float:none;margin:0 auto}

.gform_wrapper label.gfield_label+div.ginput_container .div.form-box input{max-width:100%!important}

.partners-box{margin-top:0}

.footer-read-more{margin:10px 0}

.ft-middle-content{padding-left:.9375em}

.footer-contact{padding-bottom:20px}

#menu-footer-menu{margin:0 0 20px}

.wood .large-4 {margin-top: 40px;}

.wood .row .row {margin:0;}

.owner-img {margin-bottom:40px;}

section.red-wood{padding-bottom: 60px;padding-top: 40px;}

#works-slider{margin-top:50px; margin-bottom:0;}

section.red-wood{padding:40px 0 60px 0;}

section.message,section.owners,section.partners,section.lp-first-section{padding:50px 0;}

section.wood{padding:30px 0 50px 0;}

.slider-box img {float: left;}

.h-logos{display:none;}

section.top-header .right-content {margin:0 0 20px 0;}

.header-paragraph a {display: block;}

.lp-read-more {margin: 20px 15px 25px 25px;}

section.red-word-prod{padding-bottom: 30px;padding-top: 30px;}

h3.products-title{font-size:32px;}

img.alignleft,img.alignright, .gallery-image{float:none;display:block;margin-left: auto;margin-right:auto;}

.gallery-image-wrapper{padding-right:0!important;}

}

@media only screen and (min-width:40.063em){.top-bar-section .has-dropdown>a:after{border-left-style:inset!important;display:none}

.top-bar,.top-bar-section ul,.top-bar-section ul li{background:0 0}

.top-bar-section li:not(.has-form) a:not(.button){color:#fff;background:0 0;font-family:Volkhov,sans-serif;font-size:16px;text-transform:uppercase;transition:all .5s ease;padding:5px 24px}

.top-bar-section li:not(.has-form){margin-right:8px}

.top-bar-section li:not(.has-form):last-child{margin-right:0}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button){background:#fff;color:#303030;font-family:"Open Sans",sans-serif;font-size:16px}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button){background:#400c06;color:#fff;font-family:"Open Sans",sans-serif;font-size:16px}

.top-bar-section li.current-menu-item>a:not(.button),.top-bar-section li:not(.has-form) a:not(.button):hover,.top-bar-section ul li:hover:not(.has-form)>a{background:#402310;color:#fff}

.top-bar-section .has-dropdown>a{color:#fff;background:#402310;font-family:Volkhov,sans-serif;font-size:16px;text-transform:uppercase;transition:all .5s ease;padding:5px 24px}

}

@media only screen and (min-width:40.063em) and (max-width:64em){.right-content,.right-content .clocker,.right-content .shedule-p,.right-content p.header-paragraph{text-align:center}

div.partners-box ul.list-partners li{width:100%;float:left}

#home-slider .slider-caption{top:160px;max-width:100%}

.wood .large-4 {margin-top: 40px;}

.wood .row .row {margin:0;}

.owner-img {margin-bottom:40px;}

section.red-wood{padding-bottom: 60px;padding-top: 40px;}

#works-slider{margin-top:50px; margin-bottom:0;}

section.red-wood{padding:40px 0 60px 0;}

section.message,section.owners,section.partners,section.lp-first-section{padding:50px 0;}

section.wood{padding:30px 0 50px 0;}

.message-box{margin:0;}

div.form-box{margin-top: 30px;}

.partners-box{margin-top:0;}

.slider-box img {float: left;}

.ft-right-content{margin-top:40px;}

.footer-contact {padding-bottom: 40px;}

.h-logos{display:none;}

section.top-header .right-content {margin:0 0 20px 0;}

section.red-word-prod{padding-bottom: 50px;padding-top: 30px;}

.slider-learn-more {display:none;}

}

@media(max-width:855px){#home-slider .slider-caption{top:127px}

}

@media(max-width:755px){#home-slider .slider-caption{top:86px;left:50%}

}

@media only screen and (min-width:64.063em){.header-row .large-text-right,.top-header .row .right-content{padding-right:0}

}

@media only screen and (max-width:920px){#menu-main-menu .parent-link.show-for-small-only {display: inherit !important;}

 .top-bar,.top-bar.expanded .title-area{background:#400c06}

 .top-bar-section ul li>a{color:#000;font-size:13px;background:#fff}

 .top-bar-section ul li:hover>a{background:#111!important}

.top-bar-section .dropdown li.parent-link a{color:#000}

}

@media only screen and (min-width:921px){.top-bar .title-area{display:none}

}

@media only screen and (max-width:540px){.header-p1{display: block;margin-bottom: 0px;}

h3.products-title.landing-title{right:0;}

}

@media only screen and (max-width:1060px){.top-bar-section li:not(.has-form) a:not(.button){padding-left:15px;padding-right:15px}

.top-bar-section .has-dropdown>a{padding-right:15px!important}}



@media only screen and (max-width:1115px){ul.list-partners li{display:block;width:100%;margin:10px;text-align:center}

.menu-footer-menu-container ul{float:none}

.top-header .row .right-content {padding-right: 10px;}

}